Code coverage for /20080809/modules/blogapi/blogapi.install

Line #Times calledCode
1
<?php
2
// $Id: blogapi.install,v 1.2 2008/04/14 17:48:35 dries Exp $
3
4
/**
5
 * @defgroup updates-5.x-to-6.x Blog API updates from 5.x to 6.x
6
 * @{
7
 */
8
9
/**
10
 * Inform users about the new permission.
11
 */
121
function blogapi_update_6000() {
130
  drupal_set_message("Blog API module does not depend on blog module's
permissions anymore, but provides its own 'administer content with blog
api' permission instead. Until <a href=\"" . url('admin/user/permissions',
array('fragment' => 'module-blogapi')) . '">this permission is assigned</a>
to at least one user role, only the site administrator will be able to use
Blog API features.');
140
  return array();
150
}
16
17
/**
18
 * @} End of "defgroup updates-5.x-to-6.x"
19
 * The next series of updates should start at 7000.
20
 */
211